#backgroundPopup {
	z-index: 1;
	position: fixed;
	display: none;
	height: 100%;
	width: 100%;
	background: #000000;
	top: 0px;
	left: 0px;
}
#toPopup {
	background: rgba(0, 0, 0, 0.8);
	/*border: 0 solid #ccc;*/
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 99999;
}
div.loader {
	background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
	height: 32px;
	width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
	/*background: url("../img/closebox.png") no-repeat scroll 0 0 transparent;*/
	cursor: pointer;
	/*display: inline-block;
	float: right;
	width: 30px;
	height: 30px;
	right: 5px;
	top: 5px;*/
	position: absolute;
	left:0px;
	right:0px;
	text-align:center;
	margin: auto;
	bottom:65px;
	width:150px;
	opacity: 1;
}
#popup_content > img {
	width: 100%;
}
span.ecs_tooltip {
	background: none repeat scroll 0 0 #000000;
	border-radius: 2px 2px 2px 2px;
	color: #FFFFFF;
	display: none;
	font-size: 11px;
	height: 16px;
	opacity: 0.7;
	padding: 4px 3px 2px 5px;
	position: absolute;
	right: -62px;
	text-align: center;
	top: -51px;
	width: 93px;
}
span.arrow {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid #000000;
	display: block;
	height: 1px;
	left: 40px;
	position: relative;
	top: 3px;
	width: 1px;
}
.form-head h4 {
	border-bottom: 1px solid #ccc;
	padding: 6px 4px;
}
.welcome-p {
	text-align: center;
	margin: 15px 0 2px;
	font-size: 12px;
}
#popup_content img {
	width: 100%;
}
div#popup_content {
	/* background: none repeat scroll 0 0 #999;*/
	margin: 8% auto;
	width: 854px;
	height: 480px;
	/*border: 5px solid #999;*/
}
div#popup_content {
/* background:#fff;
    margin: 20% auto;
    padding: 6px;
    width: 30%;
	border-radius: 10px;*/
}
.welcome-form {
	display: inline-block;
	margin: 10px 15% 0;
	position: relative;
	width: 70%;
}
.welcome-form input {
	border: 1px solid #ccc;
	width: 100%;
	margin-bottom: 12px;
	padding: 6px 8px;
	color: #777;
	padding: 5px 8px;
}
.welcome-form .comment-button {
	float: right;
}
.welcome-form .buton {
	margin: 0 0 10px;
	color: #fff;
}
@media (max-width: 1000px) {
div#popup_content {
	width: 85%;
}
}
@media (max-width: 700px) {
div#popup_content {
	width: 95%;
	margin: 13% auto;
}
div.close {
	bottom:0px
}
}
@media (min-width: 560px) and (max-width: 568px) {
div#popup_content {
	width: 66%;
	margin: 5% auto;
}

}
@media (min-width: 1200px) and (max-width: 1280px) {
div#popup_content {
	margin: 3% auto;
	width: 760px;
}
}
@media (min-width: 1290px) and (max-width: 1366px) {
div#popup_content {
	margin: 8% auto;
	width: 860px;
}
}
@media (min-width: 1366px) and (max-width: 1439px) {
div#popup_content {
	margin: 6% auto;
}
div.close{
	bottom:0px;	
}
}
@media (min-width: 1680px) and (max-width: 1900px) {
div#popup_content {
	margin: 11% auto;
	width: 946px;
}
}
@media (max-width: 550px) {
div#popup_content {
	width: 95%;
}
}
/*@media (max-width: 1024px) {
div#popup_content
{
    background: none repeat scroll 0 0 rgba(137, 137, 137, 0.8);
    margin: 17% auto;
    padding: 6px;
    width: 95%;
}
}
*/
@media (min-width: 320px) and (max-width: 480px) {
div#popup_content {
	border: none;
	height: auto;
	margin-top:60%;
}
}
@media (min-width: 400px) and (max-width: 600px) {
div#popup_content {
	margin-top:16%;
	border: none;
	height: auto;
}

}
@media (min-width: 600px) and (max-width: 710px) {
div#popup_content {
	margin-top:20%;
	border: none;
	height: auto;
}

}
@media (max-width: 414px) {
div#popup_content {
	margin-top:65%;
	border: none;
	height: auto;
}	
}

